@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700&display=swap');

#app{
    min-height: 100vh;
    font-family: 'Montserrat', sans-serif;
}
.row{
    margin: 0 !important;
}

.btn-1{
    width: 100%;
    background-color: #17407c;
    color: #fff;
    font-family: 'Montserrat';
    padding: 5px 15px ;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    border: 1px solid transparent;
    font-size: 0.9rem;
    line-height: 1.6;
    border-radius: 0.25rem;
}
.btn-enviar:hover{
    background-color: #0c2852;
}

.btn-centro{
    border: none !important;
    padding-left: 0px !important;
}

#logo-nav{
    height: 1.5em;
}

#menu-botao{
    cursor: pointer;
}

/* WeLCOME PAGE */

#div-welcome, #div-welcome div{
    padding: 0px;
}
#img-home{
    max-height: 90vh;
}
#tit-1{
    color: #1e294b; 
}
.btn-2{
    background-color: #1e294b;
    border: none;
    color:  #fff;
    font-weight: 500;
    border-radius: 5px;
    padding: 8px 14px;
}
.btn-2:hover{
    background-color: #495781;
}
.btn-3{
    background-color: #fff;
    border: none;
    color:  #1e294b;
    font-weight: 600;
    border-radius: 5px;
    padding: 8px 14px;
    margin-top: 1em;
}
.btn-3:hover{
    background-color: #f39153;
}
.opcao-menu{
    font-weight: 600;
    color: #1e294b;
}
@media screen and (min-width: 768px) {/*Tela g*/
    .secao-1{
        min-height:95vh;
        background-image: url('../img/home_capa_new.png');
        background-repeat: no-repeat;
        background-size: cover;
    }
    #tit-1{
        margin-top: 15%;
        margin-left: -10%;
    }
    #tit-2{
        font-weight: 600;
        color: #1e294b;
    }
    #text-1{
        font-size: 1.2em;
    }
    .icone-1{
        max-height: 1em;
        margin: 0px;
        margin-bottom: 3px;
    }
    .fundo-linha{
        min-height: 200px;
        margin-top: 5em;
    }
    .icone-curso{
        max-height: 140px;
    }
    .sub-titulo-icone{
        font-weight: 600;
        color: #0c2852;
    }
    #div-icones{
        margin-top: 2em !important;
    }
    #div-destaques-1{
        color: #fff;
        margin-top: 0%;
    }
    #div-destaques-2{
        color: #fff;
        margin-top: 5%;
    }
    #div-destaques-3{
        color: #fff;
        margin-top: 9%;
    }
    #div-destaques{
        margin-top: 5em !important;
        margin-bottom: 3em !important;
        background-image: url('../img/banner_cursos.png'); 
        background-repeat: no-repeat;
        background-position: right 50%;
        background-color: #1e294b;
        min-height: 380px;
        padding-bottom: 2em !important;
    }
    #text-bem-vindo{
        margin-top: -30px;
    }
    #text-azul{
        font-size: 1.3em;
        font-weight: 600;
        color: #1e294b;
    }
    #text-branco{
        font-size: 1em;
        font-weight: 500;
        color: #fff;
    }
    #div-01{
        border-left: solid 5px #f39153;
        padding: 1em !important;
        background-color: #1e294b;
        color: #fff;
    }  
}/* fim Tela g*/

@media screen and (max-width: 768px) {/*Tela p*/
    .secao-1-mobile{
        min-height:95vh;
        background-image: url('../img/home_capa_mobile.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    #tit-1{
        margin-top: 6em;
        padding: 0 2em !important;
    }
    #tit-2{
        font-size: 1.4em !important;
        margin-top: 1em;
        font-weight: 600;
        color: #1e294b;
    }
    #text-1{
        font-size: 1.2em;
        padding: 0 2em;
    }
    .icone-1{
        max-height: 1em;
        margin: 0px;
        margin-bottom: 3px;
    }
    .fundo-linha{
        padding: 0 3em !important;
        min-height: 150px;
        margin-top: 3em;
    }
    #div-destaques-1{
        color: #fff;
        margin-top: 3em;
    }
    #div-destaques-2{
        color: #fff;
        margin-top: 3em;
    }
    #div-destaques-3{
        color: #fff;
        margin-top: 3em;
    }
    #div-destaques{
        margin-top: 5em !important;
        margin-bottom: 3em !important;
        background-color: #1e294b;
        min-height: 380px;
        padding-bottom: 2em !important;
        padding-left: 1em!important;
        padding-right: 1em!important;
    }
    .titulo-curso-destaque{
        font-size: 1.2em;
    }
    .icone-curso{
        max-height: 100px;
    }
    .sub-titulo-icone{
        font-weight: 600;
        color: #0c2852;
        margin-bottom: 1em !important;
    }
    #text-azul{
        font-size: 1em;
        font-weight: 500;
        color: #1e294b;
    }
    #text-branco{
        font-size: 1em;
        font-weight: 500;
        color: #fff;
    }
    #div-01{
        padding: 1em 3em !important;
        background-color: #1e294b;
        color: #fff;
    }
    #div-02{
        padding: 1em 3em !important;
    }
}/*fim Tela p*/

.fundo-linha{
    background-image: url('../img/linhas_cima.png');
    background-repeat: repeat-x;
}

#text-1{
    color: #1e294b;
}
#tit-destaques{
    color: #fff;
}

/* FIM WLCOME PAGE */

